.sdg-logo-group {
    overflow:hidden;
    margin-top: 3px;
}
.sdg {
    margin-left:30px;
    padding:15px 0 10px 30px;
    border-left:1px solid #000;
    overflow:hidden;
}
#logo-sdg {
    margin-right:30px;
}
.sdg-tagline {
    color:#47484A;
    font-size:13px;
    font-style: italic;
}
.sdg-tagline-container {
    text-align:left;
}
#logo-gs {
    margin-top:10px;
}
#logo {
    margin-top:10px;
    margin-left:30px;
}
#header {
    background:#fff;
    overflow:hidden;
}


#city {
    width: 352px;
}

.full {
    padding:0;
    margin:0;
}
#content {
    padding:0;
}
#content ul.check-vert {
    list-style: none;
    padding:0;
    margin:0;
}

.padding {
    padding: 50px 15px 80px 38px;
}
#nav {
	display:block !important;
}
#nav a#home {
    padding-left:38px;
}
#nav a {
    border-right: 1px solid #878787;
    width:100%;
    box-sizing: border-box;
}

#content ul.fluid-grid {
    overflow:visible;
    padding:0;
    margin:0;
    margin-left:-8px;
}
ul.fluid-grid li,
ul.check-grid li {
    list-style:none;
    float:left;
    margin: 0 8px 20px 8px;
}
ul li .cell {

}

.checkzone {
    width:85%;
    margin: 35px 0 0;
    padding: 0 20px 5px;
}
.checkzone .former {
    float: none;
    display: inline-block;
    margin:0;
    padding: 0 5px;
    position: relative;
    top: -13px;
    left: -5px;
    width: auto;
    background: white;
    font-size:1rem;
}
.checkzone label {
    margin-left:0;
    display:block;
    line-height:22px;
}
.checkzone input[type="checkbox"] {
    margin-left:-18px;
}
ul.check-grid, ul.grid {
    margin:0;
    padding:0 !important;
    width:100%;
}
ul.check-grid li {
    margin:0 2% 0 0;
    padding:0;
    width:95%;
}
ul.grid {
    float:right;
    width:auto;
}
ul.grid li {
    list-style:none;
    float:left;
    margin-right:4px;
}

#footer {
    font-size:14px;
}
ul.grid li:last-child {
    margin-right:0;
}
.checker {
    padding:0;
    margin:0 0 15px 18px;
}

.elem input[type=text],
.elem input[type=password],
.elem input[type=email],
.elem select {
    width:100%;
    max-width:442px;
    box-sizing: border-box;
}

input[type=text], input[type=password], input[type=email] {
    height: 38px;
}
option:disabled {
    color:#bfbfbf;
}

.submit {
    width:auto;
}
.submit input {
    display:block;
    float:none;
    margin:0 auto;
}

.g-thumb {
    width:172px;
    height:172px;
    background: url('img/sdg_blocks.png');
    display: block;
    /*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);*/
}
.g-thumb:hover {
    /*box-shadow: 0 7px 28px rgba(0,0,0,0.40), 0 5px 10px rgba(0,0,0,0.35);*/
}

body, label {
    font-size:0.8rem;
}

.ft-fancy {
    /*width:90%;*/
    /*max-width:600px;*/
}
.ft-fancy .ft-content {
    padding:25px;
    font-size:14px;
}
.ft-content a {
    text-decoration:underline;
}
#cookie-table {
    font-size:90%;
}

.scroller {
    overflow-y:auto;
    max-height:560px;
}
@media only screen and (max-width: 26em) {
    #header .sdg img,
    #header #logo-gs img {
        height:60px !important;
    }
    .scroller {
        overflow-y:auto;
        max-height:400px;
    }
}
@media only screen and (max-width: 30em) {
    .checkzone .g-row [class^="col"] {
        margin:0;
    }
    #header div.col-12>div:first-child {
        padding:0 !important;
    }
    #content .padding {
        padding:25px 10px 40px !important;
    }
    #nav a#home {
        padding-left:10px;
    }
    #header #logo-sdg {
        margin-right:0 !important;
    }
    .scroller {
        overflow-y:auto;
        max-height:500px;
    }
}

@media only screen and (max-width: 45em) {
    .checkzone .g-row [class^="col"] {
        margin:0;
    }
}
@media only screen and (min-width: 56em) {

    body, label {
        font-size:1rem;
    }

    ul.check-grid li {
        width:40%;
    }

    .checkzone .former {
        font-size:1rem;
    }
}
@media only screen and (min-width: 72em) {

    body, label {
        font-size:1rem;
    }
    ul.check-grid li {
        width:28%;
    }
}